/* payments.css
common style sheet -made in Aug 2025 */

.imgContainerContactPg{
    display:flex;
    flex-direction:column;
    position:relative;
    flex-grow:1;
    flex-shrink:1;
    height:70vw;
    width:auto;
    background-image: url("/assets/images/clients/galia/hotelTajMahalGalia.jpg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top;
}

.paymentOptionsDesc{
    padding:2rem;
    text-align:justify;
}

.neftOrSwiftOption,
.upiQROption,
.pgOption,
.cashPayOption{
    padding:2rem 0;
}

.upiQR{
    padding:2rem;
    text-align:justify;
    border:1px solid grey;
}

.upiQR img{
    width: 60vw;
    height:auto;
}

.paymentGatewayLink{
    padding:2rem;
    width:auto;
    text-align:justify;
    border:1px solid grey;
}



@media screen and (min-width: 500px){
.imgContainerContactPg{
    display:flex;
    flex-direction:column;
    position:relative;
    flex-grow:1;
    flex-shrink:1;
    height:50vw;
    width:auto;
    background-image: url("/assets/images/clients/galia/hotelTajMahalGalia.jpg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top;
}

.paymentOptionsDesc{
    padding:2rem;
    text-align:justify;
}

.neftOrSwiftOption,
.upiQROption,
.pgOption,
.cashPayOption{
    padding:2rem 0;
    }

.upiQR{
    padding:4rem;
    text-align:justify;
    border:1px solid grey;
}

.upiQR img{
    width: 50vw;
    height: auto;
}

.paymentGatewayLink{
    padding:4rem;
    width:auto;
    text-align:justify;
}
    
}


@media screen and (min-width: 1024px){

.imgContainerContactPg{
    display:flex;
    flex-direction:column;
    position:relative;
    flex-grow:1;
    flex-shrink:1;
    height:40vw;
    width:auto;
    background-image: url("/assets/images/clients/galia/hotelTajMahalGalia.jpg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top;
    
}
    
.paymentOptionsDesc{
    padding:2rem;
    text-align:justify;
}


.neftOrSwiftOption,
.upiQROption,
.pgOption,
.cashPayOption{
    padding:2rem 0;
}

.upiOptionWithQRBox{
    display:flex;
    padding:4rem 0;
}

.upiQROption{
    padding-right:2rem;
    width:70vw;
    justify-content:flex-start;
}

.upiQR{
    padding:2rem 4rem;
    text-align:justify;
    border:1px solid grey;
    width:30vw;
    text-align:left;
    margin-left:1vw;
}

.upiQR img{
    width: 25vw;
    height:auto;
}


.pgOptionBox{
    display:flex;
    padding:4rem 0;
}

.pgOption{
    padding-right:2rem;
    width:70vw;
    justify-content:flex-start;
}

.paymentGatewayLink{
    padding:2rem 4rem;
    width:30vw;
    text-align:left;
    margin-left:1vw;
    
}
}